.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea25fadc-5bd5-4121-5bb9-1b43356a83a4 {
min-height: 10.5rem !important;
}
.lfr-layout-structure-item-1e803008-22ea-e2c3-620b-e507a4474389 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ffcc7e8-9261-463c-b541-d72bb5095e41 {
text-align: center !important;
}
.lfr-layout-structure-item-fd66e0a4-7eea-3204-e8ca-f941c5a70510 {
min-height: 10.5rem !important;
}
.lfr-layout-structure-item-b036ad9b-6a36-6616-34cf-ed80a2f0f9a2 {
background-color: var(--bg-1) !important;
}
.lfr-layout-structure-item-ef6ae658-fd2f-2b40-3c6b-2e0b70150311 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-b2de344f-0fa9-0a0a-9346-5b6a2632d97a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f83ab3e4-5f97-b31d-7b74-01a086d37711 {
min-height: 10.5rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ea25fadc-5bd5-4121-5bb9-1b43356a83a4 {
min-height: 5rem !important;
}
.lfr-layout-structure-item-3a003d22-6080-349f-996a-6c7539d9519c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd66e0a4-7eea-3204-e8ca-f941c5a70510 {
min-height: 5rem !important;
}
.lfr-layout-structure-item-b2de344f-0fa9-0a0a-9346-5b6a2632d97a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f83ab3e4-5f97-b31d-7b74-01a086d37711 {
min-height: 5rem !important;
}
.lfr-layout-structure-item-3ed3a59d-56cc-3c2e-68b0-38189fac1c6f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b2de344f-0fa9-0a0a-9346-5b6a2632d97a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}